@charset "UTF-8";

/*filtre ZAPM*/

.boutton {
	/* height: 30px; */
	/* width: 120px; */
	background: transparent;
	/* border-radius: 3px; */
	/* font-weight: 600; */
	color: #fff;
	border: none;
	border-bottom: 1px dashed;
	margin: 0px 5px 0px 5px;
	font-size: 11px;
	padding: 0px 0px 1px 0px;
	line-height: 1.4;
	float: right;
}
.boutton:hover {
    background-color: #ddd6ca;
	border-bottom: 1px solide;
	cursor: pointer;

}


#tousOI {
    /* position: absolute; */
}

#aucunOI {
    /* position: absolute; */
    /* top:30px; */
}

.filter-group {
	font-size:11px;
    /* font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif; */
    /* font-weight: 600; */
    /* position: absolute; */
    /* top: 70px; */
    /* left: 70px; */
    z-index: 1;
    /* border-radius: 3px; */
    /* width: 120px; */
    /* color: #000; */
    max-height: 150px;
    /* overflow-x: hidden; */
    overflow-y: auto;
    /* top: 60px; */
}

.filter-group button:first-child + label {
    border-radius: 3px 3px 0 0;
}

.filter-group button + label {
    background-color: #aaa;
    display: block;
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.filter-group button:hover {
    background-color: #fff;
}

.filter-group input[type=checkbox]:first-child + label {
    border-radius: 3px 3px 0 0;
}

.filter-group label:last-child {
    border-radius: 0 0 3px 3px;
    border: none;
}

.filter-group input[type=checkbox] {
    display: none;
}

.filter-group input[type=checkbox] + label {
    background-color: #aaa;
    display: block;
    cursor: pointer;
    padding: 3px 10px 3px 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.filter-group input[type=checkbox] + label {
    background-color: #aaa;
    /* text-transform: capitalize; */
}

.filter-group input[type=checkbox] + label:hover,
.filter-group input[type=checkbox]:checked + label {
    background-color: #fff;
}

.filter-group input[type=checkbox]:checked + label:before {
    content: '✔';
    margin-right: 5px;
	color:#232253;
}

.filter-group input[type=checkbox] + label:before {
    content: '✔';
    margin-right: 5px;
	color:transparent;
}

.mapboxgl-popup {
    max-width: 400px;
}